---
replicaCount: 1

image:
  repository: registry.gitlab.com/commonground/huishoudboekje/app-new/notificationservice
  pullPolicy: ""
  # Overrides the image tag whose default is the chart appVersion.
  tag: ""

log_level: ""

podSecurityContext: {}

securityContext:
  capabilities:
    drop:
      - ALL
  readOnlyRootFilesystem: true
  runAsNonRoot: true
  allowPrivilegeEscalation: false

service:
  type: ClusterIP
  port: 80

resources:
  limits:
    cpu: 100m
    memory: 128Mi
  requests:
    cpu: 10m
    memory: 64Mi

autoscaling:
  enabled: false
  minReplicas: 1
  maxReplicas: 4
  targetCPUUtilizationPercentage: 80
  targetMemoryUtilizationPercentage: 80

extraEnvVars: []
